@charset "utf-8";
/* CSS Document */

/* v.t */

html, body {margin:0; padding:0; position:relative; height:100%;}	
body {background:#ffffff;}
body, td {font:normal 13px Arial, Helvetica, sans-serif; color:#3e3e3e;}

a img {border-color:#000000;}
a {color:#1574a4; text-decoration:underline;}
a:hover {color:#3e3e3e; text-decoration:none;}

hr {background:#3e3e3e; line-height:0; font-size:0; border:none; height:1px;}

h1,h2,h3,h4,h5,h6 {margin:0; padding:0; line-height:normal; font-family:Arial, Helvetica, sans-serif; color:#3d3d3d;}
h1 {font:bold 20px Arial, Helvetica, sans-serif; color:#1574a4; padding:0; margin:0 0 10px 0;}
h2 {font-size:18px; color:#0b7eb7;}
h3 {font-size:16px; color:#0c8dce;}
h4 {font-size:14px;}
h5 {font-size:12px;}
h6 {font-size:11px;}

.content {font:normal 13px Arial, Helvetica, sans-serif; color:#3e3e3e; padding:10px 25px 70px 30px; margin:0; vertical-align:top;}

p.gidro{font-size:larger;font-weight:bold;margin: 20px 0px 20px 0px; color:#166a96}
		
#wrap {height:auto !important;
	   height:100%;
	   min-height:100%;
	   width:976px;
	   margin:0 auto -149px auto; 
	   background:#ececec url(top.jpg) top left no-repeat;}

/* header ------------------------------------------------------------------------------------------------------------------*/

#header {margin:0; padding:0; height:385px; position:relative;}

.logo {margin:0; padding:0; position:absolute; top:6px; left:45px;}	
	.logo img {padding:0; margin:0; border:none; cursor:pointer;}
	
.tel_top {background:url(tel_top.gif) top left no-repeat; margin:0; padding:0 0 6px 30px; font:normal 18px/19px Arial, Helvetica, sans-serif; color:#ffffff; position:absolute; top:18px; right:52px; width:159px; text-align:right; height:19px;}
.tel_top p { margin: 0;}
.search {background:url(search.png) top left no-repeat; margin:0; padding:0; height:28px; width:222px; position:absolute; top:335px; right:15px;}
form.search_all {vertical-align:top; text-align:left; float:left; display:inline; margin:0; padding:0;}	
	input.search_box {background:none; vertical-align:top; outline:none; border:none; font:normal 11px Arial, Helvetica, sans-serif; color:#000000; cursor:text; float:left; display:inline; padding:0; margin:1px 3px 0 12px; width:170px; height:13px;}	
	input.search_button {background:url(spacer.gif) top no-repeat; vertical-align:top; border:none; cursor:pointer; text-indent:-10000px; float:left; display:inline; padding:0; margin:0; height:17px; width:28px;}

#tmenu {height:37px; margin:328px 0 0 5px; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; float:left; display:inline;}
	#tmenu li {background:url(tmn_line.gif) top right no-repeat; padding:0 1px 0 0; margin:0; display:inline; height:37px; float:left;}
	#tmenu li a {background:url(tmn_n_r.png) top right no-repeat; display:inline-block; outline:none; text-decoration:none; padding:0 5px 0 0;}
	#tmenu li a span {background:url(tmn_n_l.png) top left no-repeat; color:#000000; display:inline-block; outline:none; text-decoration:none; height:27px; padding:10px 0 0 5px; min-width:110px; text-align:center;}
	#tmenu li a:hover, #tmenu li.act a:hover {background:url(tmn_o_r.png) top right no-repeat; display:inline-block; text-decoration:none;}
	#tmenu li a:hover span, #tmenu li.act a:hover span {background:url(tmn_o_l.png) top left no-repeat; color:#fff; display:inline-block; text-decoration:none; cursor:pointer;}

	#tmenu li.act a {background:url(tmn_nact2.png) top right no-repeat; display:inline-block; outline:none; text-decoration:none; padding:0 5px 0 0;}
	#tmenu li.act a span {background:url(tmn_nact.png) top left no-repeat; color:#fff; display:inline-block; outline:none; text-decoration:none; height:27px; padding:10px 0 0 5px; min-width:110px; text-align:center;}

/* content -----------------------------------------------------------------------------------------------------------------*/

.container {margin:0; padding:0; border-collapse:collapse; border-spacing:0; vertical-align:top; width:100%; height:400px;}
.ls {margin:0; padding:0 0 0 12px; width:227px; vertical-align:top;}

.lmn_bg {background:url(lmn_bg.gif) top left repeat-y; margin:0 0 9px 0; padding:0; width:227px;}
.lmn_t {background:url(lmn_t.png) top left no-repeat; margin:0; padding:0; width:227px;}
.lmn_b {background:url(lmn_b.png) bottom left no-repeat; margin:0; padding:0; width:227px;}

#lmenu {margin:0; padding:20px 0 15px 8px; list-style:none; font-family:Arial, Helvetica, sans-serif; height:auto !important; min-height:130px; height:130px;}
	#lmenu li {background:url(lmn_line.png) bottom left no-repeat; padding:0; margin:-2px 0 0 0; display:block; font-size:0; line-height:0; width:205px;}
	#lmenu li a {display:block; outline:none; text-decoration:none; padding:0 0 5px 0;}	
	#lmenu li a span {color:#fff; display:block; text-decoration:none; line-height:normal; padding:4px 5px 0 10px; width:190px; font-size:12px;}

	#lmenu li.active a {display:block; outline:none; text-decoration:none; padding:0 0 0 0;}	
	#lmenu li.active a span {color:#fff; display:block; text-decoration:none; line-height:normal; padding:3px 4px 4px 9px; width:190px; font-size:12px; background:#016EA8; border:1px solid #fff; border-radius:4px;}

	#lmenu li a:hover {background:url(lmn_o_b.gif) bottom left no-repeat; display:block; text-decoration:none;}	
	#lmenu li a:hover span {background:url(lmn_o_t.gif) top left no-repeat; color:#000000; display:block; text-decoration:none; cursor:pointer;}	
	
	#lmenu li.sub_level {background:none; padding:0 0 0 5px; margin:0; display:block;}
		
		#lmenu li.sub_level a {background:none; color:#fff; display:block; text-decoration:none; outline:none; line-height:normal; font-size:11px; padding:2px 5px 2px 0;}

        #lmenu li.sub_level.active a {background:none; color:#EFA111; display:block; text-decoration:none; outline:none; line-height:normal; font-size:11px; padding:2px 5px 2px 0;}
			
		#lmenu li.sub_level a:hover {background:none; color:#fff; display:block; text-decoration:underline;}
	
.news_bg {background:url(news_bg.gif) top left repeat-y; margin:0 0 11px 0; padding:0; width:227px;}
.news_t {background:url(news_t.png) top left no-repeat; margin:0; padding:0; width:227px;}
	
.news {background:url(news_b.png) bottom left no-repeat; padding:13px 14px 7px 8px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#363636; height:auto !important; min-height:130px; height:130px;}
	.news a {color:#363636; text-decoration:underline;}	
	.news a:hover {color:#363636; text-decoration:none;}
	.news_tit {background:url(news_tit.png) top left no-repeat; font:normal 17px Arial, Helvetica, sans-serif; color:#ffffff; padding:3px 0 0 13px; height:22px; margin:0 0 10px 0;}	
	.date {font-size:12px; line-height:12px; font-weight:bold; color:#363636; margin:0 0 5px 13px; padding:0;}	
	.tit {font:bold 12px Arial, Helvetica, sans-serif; color:#363636; padding:0; margin:0 5px 0 13px;}	
	.anonce {margin:0; padding:5px 5px 5px 13px;}	
	.about {background:url(about.gif) top right no-repeat; height:18px; padding:2px 8px 0 0; font-weight:bold; margin:0 5px 10px 0; text-align:right;}
		.about a {color:#fff; text-decoration:underline;}	
		.about a:hover {color:#fff; text-decoration:none;}

.lbl_b {background:url(news_b.png) bottom left no-repeat; margin:0; padding:13px 14px 7px 8px; height:auto !important; min-height:130px; height:130px;}
.lbl_tit {background:url(lbl_tit.png) top left no-repeat; font:normal 17px Arial, Helvetica, sans-serif; color:#ffffff; padding:3px 0 0 13px; height:22px; margin:0 0 10px 0;}
.lblock {margin:0; padding:0 0 0 7px; font:normal 13px Arial, Helvetica, sans-serif; color:#3f3f3f; width: 190px;}

.inform {margin:0; padding:15px 5px 30px 5px; text-align:center;}

#clear {height:149px; clear:both; overflow:hidden; line-height:0; font-size:0; margin:0; padding:0;}
.clear {height:0; clear:both; line-height:0; font-size:0; margin:0; padding:0;}

/* footer ------------------------------------------------------------------------------------------------------------------*/

#bot {background:url(bot.png) top left no-repeat; height:149px; width:976px; margin:0 auto; padding:0; position:relative;}

#bmenu {height:37px; margin:5px 0 0 5px; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; float:left; display:inline;}
	#bmenu li {background:url(bmn_line.gif) top right no-repeat; padding:0 1px 0 0; margin:0; display:inline; height:37px; float:left;}
	#bmenu li a {background:url(bmn_n_r.gif) top right no-repeat; display:inline-block; outline:none; text-decoration:none; padding:0 5px 0 0;}
	#bmenu li a span {background:url(bmn_n_l.gif) top left no-repeat; color:#ffffff; display:inline-block; outline:none; text-decoration:none; height:27px; padding:10px 0 0 5px; min-width:110px; text-align:center;}
	#bmenu li a:hover {background:url(bmn_o_r.gif) top right no-repeat; display:inline-block; text-decoration:none;}
	#bmenu li a:hover span {background:url(bmn_o_l.gif) top left no-repeat; color:#000000; display:inline-block; text-decoration:none; cursor:pointer;}

div.copyright {margin:53px 20px 0 0; padding:0; font:normal 11px Tahoma, Geneva, sans-serif; color:#fff; float:right; display:inline; text-align:right; position:relative; z-index:3;}
	div.copyright a, div.copyright a:hover {color:#fff; text-decoration:underline;}
	
.copy {margin:53px 0 0 25px; padding:0; font:normal 11px Tahoma, Geneva, sans-serif; color:#fff; float:left; display:inline; position:relative; z-index:3;}	

.counters {font:normal 10px Tahoma, Geneva, sans-serif; color:#fff; margin:0; padding:0; position:absolute; top:86px; left:0; text-align:center; width:100%;}

.title {height:12px; margin:0; padding:0; font:normal 10px Verdana, Arial, Helvetica, sans-serif; color:#000000; text-align:center; clear:both;}	
	.title a {color:#000000; text-decoration:none}	
	.title a:hover {color:#000000;text-decoration:underline;}		
	
/* Table -----------------------------------------------------------------------------------------------------------------*/
		
table.table0 td p,table.table1 td p,table.table2 td p {padding:0; margin:0; text-indent:0}

table.table0 {border-collapse:collapse;}
table.table0 td {padding:5px; border:none;}

table.table1 {border-collapse:collapse; margin-top:10px; align:center;}
table.table1 tr:hover {background:#e6e5e5;}
table.table1 td {padding:5px; border:1px solid #91949a;}

table.table2 {border-collapse:collapse;}
table.table2 tr:hover {background:#e6e5e5;}
table.table2 td {padding:5px; border:1px solid #91949a;}
table.table2 th {padding:8px 5px; border:1px solid #91949a; background-color:#016ea8; color:#ffffff; text-align:left;}

/* GALLERY */

table.gallery {border-spacing:10px; border-collapse:separate;}
table.gallery td {background-color:#016ea8; text-align:center; padding:15px;}
table.gallery td img {}



#lmenu ul, #menus ul ul, #menus ul ul ul {padding:0; list-style:none; margin:0 0 0 20px;}
#lmenu ul {margin-left:0;}
#lmenu ul ul {display:none;}
	

#menus li {width:246px; padding:0; margin:0;}
#menus li li {width:auto; background:none; padding:3px 0 2px;}
#menus li li a {display:inline; color:#62954b; text-decoration:none; background:none; padding:0; margin:0; text-transform:none;  font-size:12px;}

#menus li li a:hover {color:#005901; text-decoration:underline; background:none; padding:0; margin:0; display:inline; text-transform:none;}


#menus li a.c {width:214px; display:block; padding:2px 16px 4px; text-decoration:none; color:#62950c;}
#menus li a.c:hover {background:#84b72e; text-decoration:none; color:#FFFFFF;}

div.a_button {
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    background: #016ea8;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px;
    margin:5px 0 0;
    width: 660px;
}

div.a_button:hover {color: #f1ae33;}

div.a_content {
    background: #fff;
    color: #000;
    border:1px solid #016ea8;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    font-size: 12px;
    padding: 10px;
    margin:3px auto;
    width: 660px;
}

span.kontakti {
  color:#016EA8;
  font-size:larger;
  font-weight:bold;
}

.stu {margin:0 80px 14px;}
.stt {
    border: 2px dashed #156693;
    border-radius: 15px 15px 15px 15px;
    padding: 0 10px;
    font-family:Arial;
    width:666px;
}
.stp {color: #2589d5;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    position: relative;
    text-align: center;
    top: -11px;}
.stp span {background-color: #ececec; display:inline-block; padding:0 17px; color:#016EA8;}

.blocck {
padding:0 15px;
margin-top:0px;
margin-bottom:-5px;
border:1px dashed #016ea8;
border-radius:5px;
text-align:left;
}

/* Tables of specifications -----------------------------------------------------------------------------------------------------------------*/
table.specifications {
		border: 1px solid #91949a;
		border-collapse: collapse;
		background-color: #ffffff;
		width: 100%;
		margin:0 auto;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	table.specifications td {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		border: 1px solid #000000;
	}
	table.specifications td.tsh2 {
		font-weight: bold;
		text-align: center;
		padding: 4px 2px;
		background-color: #cccccc;
	}
	table.specifications td.tt2w {
		padding: 3px;
		text-align: left;
	}
	table.specifications td.ttcw {
		text-align: center;
		padding: 3px;
	}
	table.specifications>tbody>tr:first-child td {
		font-weight: bold;
		color: #ffffff;
		border-width: 1px;
		border-style: solid;
		border-color: #000000 #cccccc #000000 #000000;
		padding: 3px;
		vertical-align: middle;
		text-align: center;
		background-color: #1574a4;
	}